body{padding:0;font-family:'Lato',sans-serif!important;margin:0;background:url(http://images4.content-wu.com/wu-cont/images/widget/bg1.png) repeat}
a{cursor:pointer}
.container1{background:url(http://images4.content-wu.com/wu-cont/images/widget/bg1.png) repeat;width:100%;float:left}
h1,h2,h3,h4,h5,h6,p,.wrapp,ul,li{padding:0;margin:0;color:#707070;-webkit-margin-before:0;-webkit-margin-after:0}
input,button,label,form,textarea{font-family:'Lato',sans-serif;color:#707070}
input:focus{outline:none}
::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, input:-moz-placeholder{color:#cfcfcf;font-weight:normal}
a{text-decoration:none;color:#00BBFE}
a:hover{text-decoration:underline}
#typeform,.ftr{width:636px;margin:0 auto}
.hdr{margin:70px auto 50px;width:636px;box-sizing:border-box}
.hdr h1{font-size:36px;font-weight:500;text-align:left;color:#707070;font-weight:bold}
.pag4 .hnew{margin:75px auto 50px;display:inline-block;}
.h2hdr h2{font-size:18px;color:#707070;width:65%;font-weight:400;line-height:24px}
.btn_com{width:143px;border:1px solid #ababab;font-size:16px;text-align:center;height:42px;line-height:42px;color:#707070;border-radius:4px;font-weight:700}
.btn_com:hover{text-decoration:none}
.ico:before{content:"\f104";padding-right:7px;font-family:FontAwesome!important}
.ico1:after{font-family:FontAwesome!important;content:"\f105";padding-left:7px}
.wbg{background:#fff;box-sizing:border-box;margin-bottom:3px}
.wbg h3{font-size:20px;font-weight:700}
.wbg h3 span{font-size:22px}
.wbg h3 i,.wbg h4 i{color:#C2C2C2;padding:1px 0 0 10px;font-size:18px}
.pag2 .wbg h3 i{padding-top:4px}
.pbar{width:100%;border-radius:10px;background:#E2E2E2;margin:10px 0;height:11px;overflow:hidden}
.pag3 .mdc{margin-left:20px;margin-top:0px; float:left !important; width:85%;}
.wbh2{font-size:26px;font-weight:400;padding-bottom:10px;border-bottom:1px solid #e5e5e5}
.gbg{background:#c6c6c6;padding:10px;box-sizing:border-box}
.gbg p{font-weight:bold;padding-left:10px;display:inline-block;line-height:40px}
.gbg .btn_com{width:206px;text-align:left;margin-left:10px;padding-left:20px}
.gbg .btn_com.active{background:#707070;color:#fff}
.gbg .btn_com.active:after{content:"\f00c";color:#00b26d;padding-right:25px;font-family:FontAwesome!important;float:right}
.rat_ico{width:100%;float:left;list-style:none;margin:10px 0 0}
.rat_ico li{padding:0 18.4px 0 0;display:inline-block}
.rat_ico li:last-child{padding-right:0}
.lmh{color:#bfbfbf;text-transform:uppercase;text-align:center}
.ftr .wbg,.ftr_pod,.btn_ftr a{background:#707070}
.btn_ftr a{border-radius:0;border:0;font-weight:400;width:200px;margin-top:-35px}
.btn_ftr a:after{content:"\f106";padding-left:20px;font-family:FontAwesome!important}
.btn_ftr a.arw:after{content:"\f107"}
.ftr_pod{margin:50px 0 0;position:fixed;bottom:0}
.lft{width:80px}
.lft p{font-size:22px;color:#00BBFE;font-weight:700}
.wd_frm .hdr{padding-bottom:60px}
.wd_frm .hdr .mdc .radiv span{position:relative;margin:20px 0 0;width:263px}
.wd_frm .hdr .mdc .radiv span:last-child{margin-right:0}
.wd_frm .hdr .mdc{width:87%}
.wd_frm .hdr .mdc label{font-size:22px}
.wd_frm .hdr .mdc input{height:40px;line-height:40px;font-size:18px;width:100%;border:0;margin:20px 0 0;padding:0 0 0 15px;box-sizing:border-box;max-width:540px}
.pag3 .hdr img {width:10%;float:left;max-width:60px;}
.wd_frm .hdr .mdc input[type=radio]{opacity:0;position:absolute;width:100%;cursor:pointer;height:100%;left:0;margin:0;z-index:9999}
.wd_frm .hdr .mdc input[type=radio] ~ label{text-align:center;padding:10px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;width:100%;font-size:18px;cursor:pointer;display:inline-block}
.wd_frm .hdr .mdc input[type=radio]:hover ~ label{opacity:.9!important;background:#fff;border:1px solid #707070;color:#707070}
.wd_frm .hdr .mdc input[type=radio]:hover ~ label span{float:left;position:absolute;top:-19px;left:0;width:263px;height:200px}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label{border:1px solid #00b260;background:#fff;color:#00b260}
.scol,.scol1{background:url(http://images4.content-wu.com/wu-cont/images/widget/school.png) no-repeat top center;width:263px;padding-top:160px!important}
.scol1{background:url(http://images4.content-wu.com/wu-cont/images/widget/college.png) no-repeat !important;background-position:center -6px!important}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol1 {background:url(http://images4.content-wu.com/wu-cont/images/widget/college.png) no-repeat #fff !important;background-position:center -6px!important}
.wd_frm .hdr .mdc input[type=radio]:hover ~ label.scol{background:url(http://images4.content-wu.com/wu-cont/images/widget/school.png) no-repeat top center;cursor:pointer;display:inline-block}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol{opacity:.8!important;background:url(http://images4.content-wu.com/wu-cont/images/widget/school.png) no-repeat top center #fff;cursor:pointer}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol:after{content:"\f00c";color:#fff;position:absolute;top:40%;left:50%;font-size:50px;font-family:FontAwesome!important;margin-top:-25px;margin-left:-25px}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol span{position:absolute;float:left;width:100%;height:148px;background:rgba(0,0,0,0.4);top:-20px;left:0}
.chartbox{padding:20px 0;border-bottom:1px solid #e2e2e2;margin-bottom:10px}
.chart{width:189px;height:189px;margin:0 3px 0 0;position:relative}
.doughnutSummaryTitle{display:none}
.doughnutSummary{position:absolute;top:50%;left:50%}
.doughnutSummaryNumber,.chart span{position:absolute;top:30%;left:30%;font-size:24px;font-weight:bold;color:#00b260}
.chart span{color:#707070;font-size:16px;margin:-10%;float:left;position:absolute;display:block;    width:125px;top:115px;left:50%;text-align:center;height:41px;margin-left:-62px;overflow:hidden;}
p.doughnutSummaryNumber{text-align:center;width:100%;left:0;}
.stp1{width:240px;text-align:left;padding-left:20px;box-sizing:border-box;height:50px;line-height:50px;font-size:18px}
.wbg .scr_tltip{position:relative;cursor:pointer;margin-left:0;margin-top:2px;float:right}
.wbg .scr_tltip .scr_tip{width:196px;font-size:14px;color:#fff;display:none;padding:10px 14px;background:#707070;border-radius:4px;position:absolute;bottom:30px;right:-21px;cursor:default;font-weight:400;line-height:18px}
.wbg .scr_tltip:hover .scr_tip{display:block}
.scr_tip:after,.scr_tip:before{bottom:-20px;left:87%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.scr_tip:after{border-color:rgba(112,112,112,0);border-bottom-color:#707070;border-width:10px;margin-left:-10px}
.scr_tip:before{border-color:rgba(223,223,223,0);border-bottom-color:#707070;border-width:11px;margin-left:-11px}
.bxz{width:19%;float:left;padding:0;box-sizing:border-box}
.bxz img{width:100%}
.pdi{padding-right:15px;padding-top:15px}
.iws-dtl.nw{margin-bottom:50px}
#ajax_listOfOptions{position:absolute;z-index:9999;position:absolute;width:100%;min-height:150px;overflow:hidden;z-index:99999;height:200px!important;display:none;overflow-y:scroll;background:#eee}
#ajax_listOfOptions .optionDiv,#ajax_listOfOptions #choose,#ajax_listOfOptions .optionDivSelected{overflow:hidden;top:0;bottom:0;left:0;background:#eee;padding:0;background:#eee;padding:10px 15px;border-bottom:1px solid #ccc;cursor:pointer;color:#7a7a7a;display:block}
.jname {padding-bottom:20px;float:left;width:100%;}
#ajax_listOfOptions .optionDivSelected{background:#e7e7e7}
#ajax_listOfOptions::-webkit-scrollbar{width:12px}
#ajax_listOfOptions::-webkit-scrollbar-track{background-color:#eaeaea;border-left:1px solid #ccc}
#ajax_listOfOptions::-webkit-scrollbar-thumb{background-color:#ccc}
#ajax_listOfOptions::-webkit-scrollbar-thumb:hover{background-color:#aaa}
#ajax_listOfOptions .optionDiv:hover,#ajax_listOfOptions .optionDivSelected:hover{background:#e7e7e7}
#ajax_listOfOptions .optionDiv:focus,#ajax_listOfOptions .optionDivSelected:focus{outline:thin dotted}
.pag3 .wbg{margin-bottom:40px}
.fl{float:left}
.fr{float:right}
.w100p{width:100%!important}
.pd30{padding:30px}
.pdt30{padding-top:30px}
.pdt20{padding-top:20px}
.pdt25{padding-top:25px}
.pdt10{padding-top:10px}
.pdt15{padding-top:15px}
.mt25{margin-top:25px}
.grn{color:#00b260}
.org,#ukIntl_doughnut2 .doughnutSummaryNumber{color:#FF8B00}
.red{color:#FC7268}
.pgrn,.porg,.pred{background:#00B160;height:11px;border-radius:10px}
.porg{background:#FF8B00}
.pred{background:#FC7268}
.btn_com:hover{background:rgba(112,112,112,0.2)}
.mt20{margin-top:20px}
.cwhite{color:#fff}
.bl_bg{background:#00BBFE;border:1px solid #00BBFE}
.bl_bg:hover{background:#007AB3;border:1px solid #007AB3}
.m0{margin:0}
.pb50{padding-bottom:50px}
.pb60{padding-bottom:60px}
.w87p{width:87%}
.w80p{width:77%}
.fnt18{font-size:18px!important}
.fnt16{font-size:16px;font-weight:400}
.mb0{margin-bottom:0}
.mr0{margin-right:0!important}
.pdl20{padding-left:20px}
.cr{float:right}
.pr{position:relative}
.pag3 h4 span.cr{position:absolute;top:85px;right:0}
.dsktp{display:block}
.mb60{margin-bottom:60px}
.btn_ftr .btn_com,.gbg .btn_com.active:hover{background:#707070;cursor:pointer}
#tgldiv,.mobtm{display:none}
.tgldiv{display:block!important}
.gbg .btn_com:hover{background:#fff}
#tgldiv .scr_tltip .scr_tip{background:#e2e2e2;color:#707070}
#tgldiv .scr_tip:before,#tgldiv .scr_tip:after{border-bottom-color:#e2e2e2}
.wrapp .fa.fa-times{display:none}
.ico_ftr{margin-left:30px}
.btn_ftr{width:200px;margin:0 auto}
.wd_frm .bub{width:260px;height:auto;}
.iwtb_back{display:block;float:left;clear:left;width:100%;margin-top:30px;}
.iwtb_back .wcs_sts_back{float:left;}
.iws-dtl.nw .iws-fst{margin:14px 0 0 30px;display:inline-block;}
.iwtb_back a.btn_com.ico.fr.mt25{margin-top:0;}
.wrapp .mdc .h2hdr.fl.pdt15{width:100%;}
@media screen and (max-width:680px){
#close_NRW{color:#707070!important}
.wrapp{width:100%;float:left;padding:0!important;box-sizing:border-box}
#typeform{width:100%;padding:0 20px;box-sizing:border-box}
.hdr,.w80p,.ftr,.stp1,.wd_frm .hdr .mdc .radiv span{width:100%!important}
.lft{width:20%}
.pd30{padding:20px}
.btn_com{width:46%;font-size:14px}
.pag3 .hdr .mdc,.pag3 .hdr .mdc h1,.pag2 .hdr .mdc,.pag2 .hdr h1,.pag2 .hdr h2{width:100%;text-align:center;margin-top:0}
.chart{float:none!important;margin:0 auto!important}
.hdr h1{font-size:24px}
.hdr h2{font-size:16px;padding-bottom:40px;line-height:24px}
.pag2 .hdr .btn_com{margin-right:25%;margin-bottom:0px}
.wbg h3,.wbg h3 span{font-size:16px}
.wbg h3 i{font-size:18px}
.ftb .btn_com{margin-right:0!important}
.pag3 .hdr,.pag4 .hdr{margin:40px 0}
.pag3 .hdr .mdc h1{font-size:24px}
.pag3 .hdr img{float:none;margin:0 auto 30px;display:block}
.pag3 .hdr .btn_com{margin-left:25%;margin-top:0}
.fnt18{font-size:16px!important}
.fnt16,.lmh{font-size:14px}
.hdr{margin:40px auto 60px}
.wd_frm .hdr{padding-bottom:0}
.gbg .btn_com{width:165px;margin-bottom:10px}
.gbg .btn_com.active:after{padding-right:10px;}
.gbg .btn_com:nth-child(3){margin-bottom:0}
.pag4 .wbg img{margin-bottom:20px}
.mobtm{background:#707070;padding:20px;float:left;position:relative;width:100%;box-sizing:border-box}
.wbg{position:relative}
.pag3 .wbg h4 .scr_tltip i{padding-left:0}
.pag3 h4 span.cr{position:relative;top:0}
.dsktp{display:none}
.mobtm{display:block}
.mobtm h4{color:#fff;font-size:14px!important;padding-top:10px}
.mobtm .btn_com{width:40%}
.chartbox{padding:0;border:0}
.wd_frm .hdr.fl.m0{margin:0 auto 40px}
.wd_frm .hdr .mdc{width:80%}
.radiv{max-width:263px}
.bub{width:100%;max-width:260px}
.stp1{max-width:263px;height:40px;line-height:40px;font-size:16px}
.pag4 .wbg h3,.tgldiv .w80p h3{font-size:20px}
.wbg h3 i,.wbg h4 i{padding-top:0;font-size:15px!important}
.rat_ico li img{margin-bottom:5px!important}
.tgldiv .w80p{padding-top:20px}
.ico_ftr{margin-left:0}
.pag2 .wbg h3 i{padding-top:0}
.b_div,.b_div .mdc{width:100%!important}
.b_div .mdc{float:none;margin:0 auto;max-width:260px}
.b_div .lft{display:none}
.pag3 .wbg{margin-bottom:0}
.bxz{width:40%}
.bxz img{width:100%;max-width:150px}
.pag3 .hdr .mdc .btn_com{margin-left:0}
.wrapp .fa.fa-times {display:block;font-size:25px;position:absolute;right:20px;top:10px;cursor:pointer;}
.pag3 .hdr img {width:100%;}
.pag3 .mdc {width:100%;margin-left:0px;}
.rat_ico li {float:left;display:block;width:25px;height:50px;}
.rat_ico li:nth-child(6){clear:both}
.tgldiv {height:260px;overflow:scroll; padding:15px;}
.tgldiv [alt="briefcase"]{display:none;}
.pag3 .btn_com.bl_bg.cwhite{width:100%;}
.pag4 .iwtb_back{margin-bottom:40px;}
}
@media screen and (min-width:681px) and (max-width:992px) {
#close_NRW{color:#707070!important}
.wrapp{width:100%;float:left;padding:0!important;box-sizing:border-box}
.wrapp .fa.fa-times{display:block;font-size:25px;position:absolute;right:20px;top:10px;cursor:pointer;}
}
@media screen and (max-width:1024px){
.wrapp .fa.fa-times{display:block;font-size:25px;position:absolute;right:20px;top:10px;cursor:pointer;}	
}
